map: Omega
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 26856570-0fbc-4139-9e25-d2effb7b16ac
  playerICName: Theraphosa Sundaicum
  playerOOCName: ArchistX
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b42da95e-aba7-4a95-8489-019a1b920d8f
  playerICName: Ayden Joghs
  playerOOCName: Bleachexe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7e855c12-97ac-4368-aa0d-0da1415f46aa
  playerICName: mouse (163)
  playerOOCName: brodie21
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7e855c12-97ac-4368-aa0d-0da1415f46aa
  playerICName: Benjamin James
  playerOOCName: brodie21
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: fd0ac40b-16d7-4100-b9b6-0956d70c9b71
  playerICName: Seath-The-Scaled
  playerOOCName: Business_Dog
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: d0d931f0-6370-4267-a840-8608e7c9f5db
  playerICName: Jel-Ie
  playerOOCName: ChazoreAllure
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 776f28c3-70fc-44f8-837d-41bf5f879deb
  playerICName: Envia Wisharti
  playerOOCName: CommanderCoffee
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: 3c533f63-4064-46b8-aabd-3ade30aa7776
  playerICName: Bert Korbu
  playerOOCName: CoolDudeManKing
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 9640836e-7842-48a6-acac-d3e214efcae5
  playerICName: John Slopper
  playerOOCName: crazy1112345
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea85ee23-6be6-46fb-8346-a8ba8e320298
  playerICName: Porter Cherry
  playerOOCName: dagobertdogburglar
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0d3d3018-882f-4a00-83b3-6d3dd9d6ce22
  playerICName: Jeffrey David
  playerOOCName: Dase
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e5bb258a-8b47-49aa-8f52-60e8372d7bdd
  playerICName: Alex Kastellan
  playerOOCName: DasIrrlicht
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e5bb258a-8b47-49aa-8f52-60e8372d7bdd
  playerICName: personal ai device
  playerOOCName: DasIrrlicht
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9e8abbd0-7bab-4c21-8102-a4a99db761c4
  playerICName: Hannah Alliman
  playerOOCName: Denetth
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: b2e2aeb3-f07b-4b8f-bc4f-c81b00b2954c
  playerICName: Irronal-Wariona
  playerOOCName: Dreaded08
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 5e5cf331-4b01-4363-a85f-b0421e031f0f
  playerICName: Atlas Firefly
  playerOOCName: Dullest
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ea857db-4132-4e95-8c19-29d686c53335
  playerICName: Cloudy Silverwing
  playerOOCName: Egg_exe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7ab2602-5292-406a-ab48-81c6868926a8
  playerICName: Rat Emperor (397)
  playerOOCName: EgoandId
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7ab2602-5292-406a-ab48-81c6868926a8
  playerICName: Connor Cox
  playerOOCName: EgoandId
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c42d8260-041d-41dd-a0c8-a4d1b0f39fb3
  playerICName: Habib Elsheik
  playerOOCName: empiredoom
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 0fd2e1d2-f3fd-433f-9721-40d58dbbff48
  playerICName: Polilla Flamecoat
  playerOOCName: Engineer_main
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 28c616ac-6548-4fa5-a1cb-2fa269fd9739
  playerICName: Gilbert Goon
  playerOOCName: Ermucat
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: f3da3c81-d03c-46ae-b533-7c9b1a17b874
  playerICName: Does-the-Thing
  playerOOCName: eye_sack
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8c6c7157-bc8b-4506-a052-c01de5bc4c8e
  playerICName: Alex Ham
  playerOOCName: F1REMEN
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: f61b7f78-3ad5-495f-ac65-74dbca914792
  playerICName: Orion Black
  playerOOCName: Finna
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 09e6ae04-5da4-452f-bb45-58148f197c03
  playerICName: Devon Owens
  playerOOCName: frozik
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e356dfbd-4ea4-47ae-8570-d433ae773cb4
  playerICName: Likes-The-Sounds
  playerOOCName: Gabumon
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 19ecb9e2-9da8-4669-b60d-d305e18a024b
  playerICName: Derrick Hill
  playerOOCName: Hiro
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c903db99-ddbe-4128-af39-b9f53e6f9eef
  playerICName: Aden Houser
  playerOOCName: Hodge
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1641ed8e-f803-4426-b73f-df48ce51bb8a
  playerICName: Therid Spinimana
  playerOOCName: Hon3650
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 29efe6dc-53d7-462c-9cf9-39afc64ca0bb
  playerICName: Skoros Mothman
  playerOOCName: JackEternal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 20450d11-36ff-4bd0-8f1e-14ef4e54a40f
  playerICName: personal ai device
  playerOOCName: JamiMyst
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 20450d11-36ff-4bd0-8f1e-14ef4e54a40f
  playerICName: Sheer-Sheer
  playerOOCName: JamiMyst
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 85978097-0641-42ca-8530-6c369f6a8605
  playerICName: Jeremiah Londo
  playerOOCName: Jebus_irl
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aaefaeb9-a300-4c90-8851-f9b4d4524499
  playerICName: Rells-In-Glory
  playerOOCName: Jerry_Aqua
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 96beac12-0a0c-4a9a-ba42-45414ac52548
  playerICName: Joe Stanko
  playerOOCName: JoetheBro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 212c1771-17ed-444e-90e0-47f791044fef
  playerICName: mouse (753)
  playerOOCName: Jumo
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 212c1771-17ed-444e-90e0-47f791044fef
  playerICName: Moises Ulery
  playerOOCName: Jumo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 212c1771-17ed-444e-90e0-47f791044fef
  playerICName: mouse (599)
  playerOOCName: Jumo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 760dffef-588b-4e3e-806a-3ed8be00d5f3
  playerICName: Jillian Gray
  playerOOCName: Kandiyaki
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 9fd7116e-a55f-4807-84e4-18f417b1a994
  playerICName: Jace Sheets
  playerOOCName: Kogan
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: fdd61087-1bf3-430b-b871-3a503d43b145
  playerICName: Schmarbli De Francino
  playerOOCName: Lulz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d981eae8-1847-42a4-be6c-492b5f95df0e
  playerICName: Disposal President (147)
  playerOOCName: MangoJuice
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d981eae8-1847-42a4-be6c-492b5f95df0e
  playerICName: The Moss of Lies
  playerOOCName: MangoJuice
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ab781200-e4cb-4d36-b6ce-801817153608
  playerICName: Matt Morbio
  playerOOCName: MangoTek
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 17a19f65-fe8d-41ab-8738-811f6d563179
  playerICName: Rodotar Boomshroom
  playerOOCName: Morningwood
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b9fecba2-24cb-402b-bd3e-30b1b4fb5a9e
  playerICName: Socrates Cometrider
  playerOOCName: NativeLuigi
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes: []
  playerGuid: 93d2cbbf-f68c-488f-ba20-fa7cb679df61
  playerICName: positronic brain (PB-37)
  playerOOCName: NightWingDemon0
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 93d2cbbf-f68c-488f-ba20-fa7cb679df61
  playerICName: Dusty Firebrush
  playerOOCName: NightWingDemon0
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aefa00c1-4292-45aa-b3b3-408fc1f5057a
  playerICName: Fenfir Vatia
  playerOOCName: nymhole
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 0e92f9a3-4450-46cd-ba7f-9c2aa16602fa
  playerICName: Alder Whin
  playerOOCName: Pertnado
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 7081b7d4-6992-4c1f-8f57-038aea92c9fc
  playerICName: Pacta Servanda
  playerOOCName: Plutus
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 471d6f7f-05bd-4b74-8163-c4de9f47cdce
  playerICName: Bruno Nadgorliwy
  playerOOCName: Polisho
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02f5c2f8-b86a-42ef-bdb8-ed1ff5aceb13
  playerICName: Zoot Blingo
  playerOOCName: postcarcinization
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 4e60cd86-f002-4147-9ff9-5e815cccbac3
  playerICName: Spwompy
  playerOOCName: Rokibe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 22d89e25-4dd7-4f0f-9d62-eb8bb1d2d17a
  playerICName: The Sewer of Waste
  playerOOCName: shibechef
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 22d89e25-4dd7-4f0f-9d62-eb8bb1d2d17a
  playerICName: personal ai device
  playerOOCName: shibechef
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 35ae3237-4144-49bb-9c2f-85aaf0371cc9
  playerICName: Silly McBilly
  playerOOCName: SillyMcBilly
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Janitor
  playerGuid: ca50389c-4087-4868-8344-85d037a7706f
  playerICName: Bagel Lowe
  playerOOCName: SpydAxe
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 85e5669b-9d86-4a78-959a-52f7e0aafc32
  playerICName: Sulia Traverse
  playerOOCName: Sular
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - CargoTechnician
  playerGuid: 441c98a9-c4c7-4fe3-b6f1-b702956914fe
  playerICName: Gustavo Spaghetti
  playerOOCName: T_Minus
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 7a2c7233-b291-4b27-b0df-9429f87da1f3
  playerICName: Missulena Phalangioides
  playerOOCName: Tachikoma
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c3a45e4-7c46-4734-a756-60e0e0f09ac3
  playerICName: Ukatsei-Reezal
  playerOOCName: ThatCat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c3a45e4-7c46-4734-a756-60e0e0f09ac3
  playerICName: mouse (479)
  playerOOCName: ThatCat
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fcd4440-a355-421c-a273-e4245d7687f4
  playerICName: Mundey Laurie
  playerOOCName: thebossdude22
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Sam Roy
  playerOOCName: TheGlorifiedWard
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 58170a73-47d7-417b-bfaa-5e971f92314f
  playerICName: Clayton B Humperdink
  playerOOCName: TheGuy169
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 67bbd0aa-8d36-498a-9630-42914bfa2f1d
  playerICName: Tiger Wahoo
  playerOOCName: tigerwahoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2d0a3689-3b19-4a4d-9fac-45bfc27e4c83
  playerICName: Remilia (326)
  playerOOCName: Tlank
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2d0a3689-3b19-4a4d-9fac-45bfc27e4c83
  playerICName: The Prince (448)
  playerOOCName: Tlank
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2d0a3689-3b19-4a4d-9fac-45bfc27e4c83
  playerICName: mouse (583)
  playerOOCName: Tlank
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2d0a3689-3b19-4a4d-9fac-45bfc27e4c83
  playerICName: Joterno Ointe
  playerOOCName: Tlank
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 32708620-fa29-4c43-9987-cef787c7d261
  playerICName: Marley Wilkins
  playerOOCName: Tycho
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 8d902f96-3b45-4600-9cc0-33c86a14132c
  playerICName: Roy Roberts
  playerOOCName: UnderCroft
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: aaad4f72-f9fa-4500-a9d4-3f1ebb381f18
  playerICName: Kenny Swaggins
  playerOOCName: Vaiden
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: b4b9d5e0-6ba8-4d54-9725-e6f259836931
  playerICName: Ibrahim Hezekiah el-Nasir
  playerOOCName: X_Ronoc
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 77fdf9c0-83d0-402c-a3e3-9f7020ae66f1
  playerICName: Amelie Mullings
  playerOOCName: yusquelle
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Eats the Artifact
  playerOOCName: Zane
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: a94baa27-1398-4883-a2bd-fbbd26ff26d8
  playerICName: Zap Velour
  playerOOCName: ZapVelour
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 161c86dd-6f81-4122-89a8-f5bf3bb9c6e1
  playerICName: Adeodatus Calimitas
  playerOOCName: Zetters
roundEndText: >2-

  There were 5 traitors.

  1 out of 5 traitors were in custody.


  The codewords were: [color=White]talented, square, straight, lie[/color]

  [color=White]Bagel Lowe[/color] ([color=gray]SpydAxe[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Quartermaster's requisition digi-board. | [color=green]Success![/color]

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=green]Success![/color]


  [color=White]Gustavo Spaghetti[/color] ([color=gray]T_Minus[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Ibrahim Hezekiah el-Nasir, Chaplain | [color=green]Success![/color]

  - Steal the Head of Security's emergency security orders. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]


  [color=White]Gilbert Goon[/color] ([color=gray]Ermucat[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Pacta Servanda, Station Engineer | [color=green]Success![/color]

  - Kill or maroon Missulena Phalangioides, Cargo Technician | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Steal the captain's jetpack. | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Bert Korbu[/color] ([color=gray]CoolDudeManKing[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill Polilla Flamecoat, Captain | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Quartermaster's requisition digi-board. | [color=red]Failure![/color] (0%)


  [color=White]Devon Owens[/color] ([color=gray]frozik[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Bert Korbu, Scientist achieves at least half their objectives. | [color=red]Failure![/color] (0%)

  - Steal the captain ID card. | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate minor victory![/color]

  No nuclear operatives died.

  The operatives were:
server_id: wizards
server_name: vulture
roundId: 56273
endTick: 1356520
duration: 01:21:16.7284566
fileCount: 400
size: 91377898
uncompressedSize: 427297218
endTime: 12:33:37.2547827
...
